html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #BBA096 url(images/bg1_01.jpg) repeat-x left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #867276;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 190%;
}

strong {
}

a {
	color: #00588B;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	width: 960px;
	height: 206px;
	background: url(images/bg1_02.jpg) no-repeat left top;
}

/** SEARCH */

#search {
	float: right;
	width: 480px;
	height: 202px;
}

#search form {
	margin: 0px;
	padding: 157px 0px 0px 170px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 220px;
	padding: 7px 0px;
	outline: none;
	background: none;
	border: none;
		font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #D1C3BD;
}

#search-submit {
	display: none;
}

/** MENU */

#menu {
	height: 60px;
	background: url(images/bg1_03.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 20px 0px 0px 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin: 0px;
	padding: 0px 20px 2px 20px;
	background: url(images/homepage02.jpg) no-repeat left 3px; 
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #014983;
	font-size: 20px;
	font-weight: normal;
	color: #A4DFE1;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
}

/** PAGE */

#page {
	background: #FFFFFF url(images/bg1_06.jpg) repeat-y left top;
}

#page-bgtop {
	background: url(images/bg1_04.jpg) no-repeat left top;
}

#page-bgbtm {
	overflow: hidden;
	padding: 40px 40px 30px 40px;
	background: url(images/bg1_05.jpg) no-repeat left bottom;
}

.homepage #page-bgbtm {
}

/** CONTENT */

#content {
	float: left;
	width: 560px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 260px;
	padding-top: 10px;
}

/** FOOTER */

#footer {
	height: 182px;
	background: url(images/bg1_07.jpg) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 35px 0px 0px 0px;
	text-align: center;
	color: #856867;
}

#footer a {
	color: #856867;
}

/** BANNER */

#banner {
	margin: 0px auto 40px auto;
	width: 880px;
	height: 176px;
	position: relative;
}

#banner .image, #banner .caption1, #banner .caption2, #banner .border {
	position: absolute;
}

#banner .image {
	width: 880px;
	height: 176px;
	top: 0px;
	left: 0px;
}

#banner .caption1 {
	width: 880px;
	height: 54px;
	background: url(images/pics03.jpg) no-repeat left top;
	padding: 12px 0px 0px 30px;
	top: 120px;
	left: 0px;
	letter-spacing: -2px;
	font-size: 26px;
	font-weight: normal;
		color: #B8AFAD;
}

#banner .caption1 span {
	color: #FFFFFF;
}

#banner .border {
	width: 880px;
	height: 176px;
	top: 0px;
	left: 0px;
	background: url(images/pics01.png) no-repeat left top;
}

.box-style1 {
}

.box-style1 .title {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 2px 1px #F0ECE8;
	font-weight: normal;
	font-size: 38px;
	color: #634D38;
}

.box-style1 span {
	color: #00588B;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	position: relative;
	float: left;
	width: 159px;
	height: 140px;
	margin-top: 4px;
	margin-right: 20px;
}

.image-style1 span, .image-style1 img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1a span {
	background: url(images/pics04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	float: left;
	width: 159px;
	height: 140px;
	margin-top: 4px;
	margin-right: 20px;
}

.image-style2 span, .image-style2 img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2a span {
	background: url(images/pics05.png) no-repeat left top;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	clear: both;
	padding-bottom: 15px;
}

ul.style1 strong {
	display: block;
	float: left;
	width: 57px;
	height: 18px;
	margin-right: 10px;
	padding: 4px 0px 0px 0px;
	background: url(images/homepage03.gif) no-repeat left top;
	text-align: center;
	font-weight: normal;
	font-size: 10px;
	color: #B5AAA0;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding-bottom: 7px;
}

/** BOX 1 */

#box1 {}

#box1 .title {
	padding-bottom: 5px;
}

/** BOX 2 */

#box2 {}

#box2 .title {
	font-size: 25px;
}

/** BOX 3 */

#box3 {}

#box3 .title {
}

/** BOX 4 */

#box4 {
	margin-top: 30px;
}

#box4 .title {
	font-size: 25px;
}
